@charset "utf-8";
/* CSS Document */


/* =================================
   Global
================================= */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1.6;
  color: #333;
}

img {
  vertical-align: bottom;
}


@media (max-width: 768px) {
  body {
    padding-bottom: 70px;
  }
}


/* ==================================
   上部ヘッダー（PC）
================================== */
.top-header {
  width: 100%;
  background: #40b131;/*#249615*/
  border-bottom: 1px solid #e5e5e5;
}

.top-header-inner {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

/* 左側（PCは横並び） */
.header-left {
  display: flex;
  align-items: center;
  gap: 20px;
}

.logo img {
  height: 46px;   /* ロゴ高さ調整 */
  width: auto;
  display: block;
}

.catchcopy {
  font-size: 15px;
  color: #fff;
}

/* 右側 */
.header-right {
  display: flex;
  align-items: center;
  gap: 20px;
}

/* 電話エリア */
.phone-area {
  text-align: right;
}

.phone-note {
  font-size: 13px;
  line-height: 1.1;
  color: #fff;
}

.phone-number {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  line-height: 1.0;
}

.phone-time {
  font-size: 12px;
  color: #777;
}

/* ボタン */
.header-right a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  padding: 8px 18px;
  border-radius: 4px;
  color: #fff;
  white-space: nowrap;
  text-align: center;
line-height: 1.2;
}
.mobile-contact-bar a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  padding: 8px 18px;
  border-radius: 0;
  color: #fff;
  white-space: nowrap;
}

.header-right a.btn-mail {
color: #FA5B22;
}
.header-right a.btn-line {
color: #249615;
}

.btn-mail  { background: #FFF1DE; color: #FA5B22; }
.btn-line  { background: #ECFFE6; color: #249615; }
.btn-phone { background: #1D94CF; }

.mobile-contact-bar .btn-mail  { background: #FF8233; color: #fff; }

.mobile-contact-bar .btn-line  { background: #40B131; color: #fff; }




/* ==================================
   メインコンテンツ
================================== */
main {
  /*max-width: 1100px;
  margin: 50px auto;
  min-height: 600px;
  background: #f5f5f5;*/
}

.section {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  /*background-color: yellow;*/
}

.inner {
width: 100%;
  max-width: 1100px;
  
  
  margin: 0 auto;
  padding: 0; /* SP対策 */
}


/* -----------------------------------
　hero
-------------------------------------- */
.hero {
background-image: url("img/bg_hero.jpg");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

/* 画像共通 */
.hero img {
width: 100%;
height: auto;
display: block;
}

.hero-pc { display: block; }
.hero-sp { display: none; }

@media (max-width: 768px) {
    .hero-pc { display: none!important; }
    .hero-sp { display: block; }
	
	.hero-sp {
	padding: 5px 5px 0 5px;
	}
	.hero-sp img.hero-sp02 {
	width: 90%;
	}
}











/* -----------------------------------
　共通
-------------------------------------- */

/*
.section-lead {
  margin-bottom: 60px;
  max-width: 800px;
}*/

.two-col {
display: flex;
gap: 60px;
}

.col {
flex: 1;
}

@media (max-width: 768px) {
    .two-col {
    flex-direction: column;
    }

    .two-col.reverse {
    flex-direction: column-reverse;
    }
}


/* -----------------------------------
　共通　PC/SP切替
-------------------------------------- */
.pc-only { display: block; }
.sp-only { display: none; }

@media (max-width: 768px) {
    .pc-only { display: none!important; }
    .sp-only { display: block; }
}



/* -----------------------------------
　se01　家を購入すること
-------------------------------------- */
.se01 {
padding: 30px 0 40px 0;
background-image: url("img/22617049.png");
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}
.se01 .section-title {
margin-bottom: 20px;
}
.se01 .section-title img {
max-width: 990px;
width: 100%;
}
.se01 .content .left img {
max-width: 100%;
padding: 0 0 20px 20px;
}
.se01 .content .right img {
max-width: 100%;
padding-right: 20px;
}

.se01 .scheme img {
width: 100%;
height: auto;
display: block;
}

@media (max-width: 768px) {
    .se01 .content {
    }
    .se01 .section-title img {
    width: 96%;
    display: block;
    margin: 0 auto;
    }
	
    .se01 .two-col {
    gap: 10px;
    }
    .se01 .content .left img {
    max-width: 86%;
    padding: 0 0 15px 0;
    display: block;
    margin: 0 auto;
    }
    .se01 .content .right img {
    max-width: 94%;
    padding: 0 0 5px 0;
    display: block;
    margin: 0 auto;
    }
	
    .se01 .scheme img {
    width: 96%;
    height: auto;
    margin: 0 auto;
    display: block;
    }
}



/* -----------------------------------
　se02　どうやって増やす？
-------------------------------------- */
.se02 {
padding: 30px 0;
}
.se02 .two-col {
gap: 0;
}
.se02 .image { flex: 0 0 28%; }
.se02 .text  { flex: 0 0 72%; }

.se02 .two-col .image img {
width: 100%;
padding: 0 20px 0 0;
}
.se02 .block-title {
padding: 10px 40px 0 0;
font-size: 44px;
font-weight: bold;
color: #249615;
line-height: 1.2;
}
.se02 .block-lead {
padding: 10px 50px 0 0;
font-size: 24px;
color: #000;
line-height: 1.4;
}
.se02 .block-ex {
padding: 10px 0 0 0;
font-size: 36px;
font-weight: bold;
color: #FF3907;
line-height: 1.2;
}

.se02 .point {
margin: 10px 0 40px 0;
padding: 0 0 0 50px;
}
.se02 .point h3 {
font-size: 40px;
font-weight: bold;
color: #FF3907;
line-height: 1.2;
}
.se02 h3::before {
  content: "●";
  font-size: 1.8em;
  margin-right: 6px;
  position: relative;
  top: 7px;
  color: #FF723F;
}
.se02 .point p {
padding: 0 0 0 80px;
font-size: 24px;
color: #000;
line-height: 1.2;
}

.se02 .txt01 {
margin: 0 0 5px 0;
padding: 10px 10px;
background-color: #249615;
border-radius: 4px;
text-align: center;
font-size: 48px;
font-weight: bold;
color: #fff;
}

.se02 .txt02 {
padding: 20px 10px;
background-color: #FFF1DE;
border: 4px solid #FF723F;
border-radius: 4px;
text-align: center;
font-size: 30px;
font-weight: bold;
color: #000;
line-height: 1.3;
}
.se02 .num {
  font-size: 42px;
  display: inline-block;
  position: relative;
  top: 4px;
}

.se02 .txt03 {
padding: 20px 60px;
font-size: 20px;
color: #000;
line-height: 1.5;
}
.se02 .txt03 span {
font-weight: bold;
}

@media (max-width: 768px) {
      .se02 {
      padding: 20px 10px;
      }
      .se02 .image,
      .se02 .text {
      flex: 0 0 100%;
      }

      .se02 .two-col .image img {
      width: 30%;
      padding: 0 0 0 10px;
      }
      .se02 .block-title {
      padding: 5px 10px 10px 10px;
      font-size: 26px;
      line-height: 1.2;
      }
      .se02 .block-lead {
      padding: 0 10px 10px 10px;
      font-size: 16px;
      line-height: 1.4;
      }
      .se02 .block-ex {
      padding: 0 10px 10px 10px;
      font-size: 22px;
      line-height: 1.2;
      }

      .se02 .point {
      margin: 10px 0 30px 0;
      padding: 0 10px;
      }
      .se02 .point h3 {
      font-size: 22px;
	  font-weight: normal;
      line-height: 1.2;
      }
      .se02 h3::before {
      content: "●";
      font-size: 1.8em;
      margin-right: 6px;
      position: relative;
      top: 4px;
      }
      .se02 .point p {
      padding: 0 0 0 30px;
      font-size: 16px;
      line-height: 1.2;
      }

      .se02 .txt01 {
      margin: 0 0 5px 0;
      padding: 10px 10px;
      text-align: center;
      font-size: 22px;
      }

      .se02 .txt02 {
      padding: 10px 20px;
      border-radius: 4px;
      text-align: center;
      font-size: 18px;
      line-height: 1.3;
      }
      .se02 .num {
      font-size: 24px;
      display: inline-block;
      position: relative;
      top: 1px;
      }

      .se02 .txt03 {
      padding: 10px 20px 20px 20px;
      font-size: 14px;
      color: #000;
      line-height: 1.4;
      }
      .se02 .txt03 span {
      font-weight: bold;
      }

}


/* -----------------------------------
　se03　今購入しないと後で
-------------------------------------- */
.se03 {
padding: 40px 0;
background-color: #FFF1DE;
}
.se03 .scheme img {
width: 100%;
height: auto;
display: block;
}

@media (max-width: 768px) {
    .se03 .scheme img {
    width: 96%;
    height: auto;
    margin: 0 auto;
    display: block;
    }
}







/* -----------------------------------
　se04　家を購入したら心配なこと
-------------------------------------- */
.se04 {
padding: 30px 0;
background-color: #E5EDF3;
}
.se04 .two-col {
gap: 0;
}
.se04 .image { flex: 0 0 28%; }
.se04 .text  { flex: 0 0 72%; }

.se04 .two-col .image img {
width: 100%;
padding: 0 20px 0 0;
}
.se04 .block-title {
padding: 10px 40px 0 0;
font-size: 44px;
font-weight: bold;
color: #087D9D;
line-height: 1.2;
}
.se04 .block-lead {
padding: 10px 100px 0 0;
font-size: 24px;
color: #000;
line-height: 1.4;
}
.se04 .block-ex {
padding: 10px 0 0 0;
font-size: 36px;
font-weight: bold;
color: #FF3907;
line-height: 1.2;
}

.se04 .point {
margin: 10px 0 40px 0;
padding: 0 0 0 50px;
}
.se04 .point h3 {
font-size: 40px;
font-weight: bold;
color: #087D9D;
line-height: 1.2;
}
.se04 h3::before {
  content: "●";
  font-size: 1.8em;
  margin-right: 6px;
  position: relative;
  top: 7px;
  color: #52A5BC;
}
.se04 .point p {
padding: 0 0 0 80px;
font-size: 24px;
color: #000;
line-height: 1.2;
}
.se04 .point p.ex {
padding: 10px 0 0 80px;
font-size: 32px;
font-weight: bold;
color: #FF3907;
line-height: 1.2;
}

.se04 .txtbox01 {
position: relative;
  margin-bottom: 60px; /* ← 少なめにする */
  z-index: 1;
/*margin: 0 0 5px 0;*/
padding: 20px 10px;
background-color: #fff;
border: 4px solid #087D9D;
border-radius: 4px;
text-align: center;
font-size: 40px;
font-weight: bold;
color: #000;
}

/* 棒 */
.txtbox01::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -39px;   /* 下へ */
  width: 120px;
  height: 50px;
  background: #FF723F;
  z-index: 2;
}

/* 三角 */
.txtbox01::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -80px;   /* さらに下へ */
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-top: 50px solid #FF723F;
  z-index: 2;
}

.se04 .txtbox02 {
padding: 0;
background-color: #FFF1DE;
border: 4px solid #FF723F;
border-radius: 4px;
}
.se04 .txtbox02 .image {
padding: 10px 10px 0 10px;
}
.se04 .txtbox02 .text {
padding: 20px 0 0 0;
}
.se04 .txtbox02 .txt-p01 {
font-size: 28px;
font-weight: 600;
color: #FA1414;
line-height: 1.3;
}
.se04 .txtbox02 .txt-p02 {
padding: 10px 0;
font-size: 40px;
font-weight: bold;
color: #FA1414;
line-height: 1.3;
}




@media (max-width: 768px) {
      .se04 {
      padding: 20px 10px;
      }
      .se04 .image,
      .se04 .text {
      flex: 0 0 100%;
      }

      .se04 .two-col .image img {
      width: 30%;
      padding: 5px 0 0 10px;
      }
      .se04 .block-title {
      padding: 5px 10px 10px 10px;
      font-size: 26px;
      line-height: 1.2;
      }
      .se04 .block-lead {
      padding: 0 10px 10px 10px;
      font-size: 16px;
      line-height: 1.4;
      }
      .se04 .block-ex {
      padding: 0 10px 10px 10px;
      font-size: 22px;
      line-height: 1.2;
      }

      .se04 .point {
      margin: 10px 0 30px 0;
      padding: 0 10px;
      }
      .se04 .point h3 {
      font-size: 20px;
	  font-weight: bold;
      line-height: 1.2;
      }
      .se04 h3::before {
      content: "●";
      font-size: 1.8em;
      margin-right: 6px;
      position: relative;
      top: 4px;
      }
      .se04 .point p {
      padding: 0 0 0 30px;
      font-size: 16px;
      line-height: 1.2;
      }
      .se04 .point p.ex {
      padding: 10px 0 0 30px;
      font-size: 18px;
      }

      .se04 .txtbox01 {
      margin-bottom: 60px; /* ← 少なめにする */
      padding: 15px 10px;
      text-align: center;
      font-size: 20px;
	  line-height: 1.4;
      }

      /* 棒 */
      .txtbox01::before {
      content: "";
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: -39px;   /* 下へ */
      width: 120px;
      height: 50px;
      background: #FF723F;
      z-index: 2;
      }

      /* 三角 */
      .txtbox01::after {
      content: "";
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: -80px;   /* さらに下へ */
      border-left: 100px solid transparent;
      border-right: 100px solid transparent;
      border-top: 50px solid #FF723F;
      z-index: 2;
      }

      .se04 .txtbox02 {
      padding: 0;
      border-radius: 4px;
      }
      .se04 .txtbox02 .image {
      padding: 10px 0 0 0;
	  text-align: center;
      }
      .se04 .txtbox02 .text {
      padding: 10px 20px;
      }
      .se04 .txtbox02 .txt-p01 {
      font-size: 18px;
      }
      .se04 .txtbox02 .txt-p02 {
      padding: 10px 0;
      font-size: 24px;
      }
}



/* -----------------------------------
　se05　お問合わせボタン
-------------------------------------- */
.se05 {
padding: 30px 0 40px 0;
}

.se05 .inner p {
margin: 0;
padding: 0;
text-align: center;
font-size: 20px;
font-weight: bold;
color: #000;
}

/* 共通ボタン */
.se05 .btn-tel,
.se05 .btn-mail,
.se05 .btn-line {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
}

.se05 .btn-tel,
.se05 .btn-mail a,
.se05 .btn-line a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  padding: 22px 20px;
  margin-top: 10px;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}

/* 上：メールフォーム */
.se05 .btn-mail a {
  background: #FF8233;
}

/* 中：電話 */
.se05 .btn-tel {
  background: #1D94CF;
}

/* 下：LINE */
.se05 .btn-line a {
  background: #40B131;
}

/* 電話番号強調 */
.se05 .btn-tel span {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
}

/* ===== キラリ効果 ===== */
.se05 .btn-tel::before,
.se05 .btn-mail a::before,
.se05 .btn-line a::before {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    120deg,
    rgba(255,255,255,0) 0%,
    rgba(255,255,255,0.6) 50%,
    rgba(255,255,255,0) 100%
  );
  transform: skewX(-25deg);
}

/* hover時に走らせる */
.se05 .btn-tel:hover::before,
.se05 .btn-mail a:hover::before,
.se05 .btn-line a:hover::before {
  animation: shine 0.8s ease forwards;
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

@media (max-width: 768px) {
    .se05 {
    padding: 30px 0;
    }

    .se05 .inner p {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
    color: #000;
	line-height: 1.3;
    }

    /* 共通ボタン */
    .se05 .btn-tel,
	.se05 .btn-mail,
    .se05 .btn-line {
      max-width: 90%;
      margin-left: auto;
      margin-right: auto;
    }

	.se05 .btn-tel,
	.se05 .btn-mail a,
    .se05 .btn-line a {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
      width: 100%;
      padding: 20px 20px;
      margin-top: 10px;
      color: #fff;
      font-size: 18px;
      font-weight: bold;
      text-decoration: none;
      border-radius: 8px;
      position: relative;
      overflow: hidden;
    }


    /* 電話番号強調 */
    .se05 .btn-tel span {
      font-size: 20px;
      font-weight: 600;
	  color: #fff;
	  text-decoration: none;
    }

}


/* -----------------------------------
　se06　youtube
-------------------------------------- */
.se06 {
padding: 30px 0;
/*background-color: burlywood*/
}
.se06 .youtube-title {
font-size: 30px;
text-align: center;
}

.se06 .banner-wrap {
padding: 20px 20px;
display: flex;
gap: 20px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}

.se06 .banner {
flex: 1;
}

.se06 .banner img {
width: 100%;
height: auto;
display: block;
}

/* スマホ */
@media (max-width: 768px) {
  .se06 .banner-wrap {
    flex-direction: column;
  }
  .se06 .youtube-title {
  font-size: 20px;
  }
}


/* -----------------------------------
　se07　解決案の参考例
-------------------------------------- */
.se07 {
padding: 50px 0 30px;
background-color: #FFF1DE;
}

.se07 .se-title-h2 {
padding: 16px 10px;
margin: 0 0 20px 0;
background-color: #fff;
border: 4px solid #FA5B22;
border-radius: 4px;
text-align: center;
font-size: 50px;
font-weight: bold;
color: #FA5B22;
}


.se07 .two-col {
gap: 0;
}
.se07 .image { flex: 0 0 33%; }
.se07 .text  { flex: 0 0 67%; }

.se07 .two-col .image img {
width: 100%;
padding: 0;
}


.se07 .case {
margin: 0 auto 30px auto;
padding: 30px 60px;
width: 96%;
background-color: #fff;
border-radius: 6px;
box-sizing: border-box;
}
.se07 .case .two-col .image {
padding: 0;
}
.se07 .case .two-col .text {
padding: 0 0 0 50px;
}
.se07 .case .two-col .txt01 {
padding: 10px 0 30px 0;
font-size: 28px;
font-weight: 600;
line-height: 1.4;
}
.se07 .case .two-col .txt02 {
padding: 0 0 25px 0;
font-size: 36px;
font-weight: bold;
color: #FF3907;
line-height: 1.0;
}
.se07 .case .two-col .txt03 {
padding: 0 0 0 0;
font-size: 18px;
line-height: 1.6;
}

.se07 .case ul.profile {
display: flex;
flex-wrap: wrap;
gap: 16px;
padding: 0 0 30px 0;
list-style: none;
}

.se07 .case ul.profile li {
border: 1px solid #8F8F8F;
padding: 4px 20px;
border-radius: 2px;
font-size: 26px;
font-weight: 600;
background: #fff;
}

.se07 .case .hikaku {
width: 100%;
margin: 20px auto 0;
}
.se07 .case .hikaku img{
width: 100%;
}


@media (max-width: 768px) {
      .se07 {
      padding: 30px 10px 30px 10px;;
      }
      .se07 .se-title-h2 {
      padding: 14px 10px;
      margin: 0 0 20px 0;
      text-align: center;
      font-size: 30px;
      }
      .se07 .two-col {
      gap: 0;
      }
      .se07 .image { flex: 0 0 100%; }
      .se07 .text  { flex: 0 0 100%; }

      .se07 .two-col .image img {
      width: 100%;
      padding: 0;
      }


      .se07 .case {
      margin: 0 auto 20px auto;
      padding: 20px 10px;
      width: 100%;
      border-radius: 6px;
      }
      .se07 .case .two-col .image {
	  width: 60%;
	  margin: 0 auto;
      padding: 0 0 20px 0;
      }
      .se07 .case .two-col .text {
      padding: 0 10px;
      }
      .se07 .case .two-col .txt01 {
      padding: 0 0 15px 0;
      font-size: 20px;
      font-weight: 600;
      line-height: 1.4;
      }
      .se07 .case .two-col .txt02 {
      padding: 0 0 20px 0;
      font-size: 26px;
      font-weight: bold;
      color: #FF3907;
      line-height: 1.0;
      }
      .se07 .case .two-col .txt03 {
      padding: 0 0 0 0;
      font-size: 16px;
      line-height: 1.6;
      }

      .se07 .case ul.profile {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      padding: 0 0 15px 0;
      list-style: none;
      }

      .se07 .case ul.profile li {
      border: 1px solid #8F8F8F;
      padding: 4px 20px;
      border-radius: 2px;
      font-size: 18px;
      font-weight: 600;
      background: #fff;
      }

      .se07 .case .hikaku {
      width: 100%;
      margin: 10px auto 0;
      }
      .se07 .case .hikaku img{
      width: 100%;
      }

}











/* -----------------------------------
　se08　暮らしの診療所は
-------------------------------------- */
.se08 {
padding: 50px 0 30px;
border-top: 4px solid #40B131;
background-color: #E8F5E4;
}

.se08 .se-title-h2 {
padding: 0 0 10px 0;
font-size: 56px;
font-weight: bold;
color: #2F7B25;
line-height: 1.0;
}
.se08 .se-title-h2 span {
font-size: 40px;
}
.se08 .se-title-h3 {
padding-bottom: 0;
font-size: 52px;
font-weight: bold;
color: #DA2424;
line-height: 1.4;
}
.se08 p {
padding: 0 20px 20px 20px;
font-size: 18px;
line-height: 1.6;
color: #000;
}
.se08 p span {
font-size: 20px;
font-weight: bold;
/*color: #DA2424;*/
}
.se08  span{
background: linear-gradient(transparent 55%, #fff36a 55%);
font-weight:700;
}

.se08 .two-col {
gap: 0;
}
.se08 .image { flex: 0 0 30%; }
.se08 .text  { flex: 0 0 70%; }
.se08 .two-col .image img {
width: 100%;
padding: 0 10px 0 0;
}

.se08 .txtbox {
padding: 0;
background-color: #fff;
border: 2px solid #40B131;
border-radius: 2px;
}
.se08 .txtbox .image {
padding: 10px 20px 0 0;
}
.se08 .txtbox .text {
padding: 20px 20px 0 0;
}
.se08 .txtbox .txt-p01 {
padding: 0;
font-size: 16px;
color: #000;
line-height: 1.4;
}
.se08 .txtbox .txt-p02 {
padding: 10px 0;
font-size: 36px;
font-weight: bold;
color: #2F7B25;
line-height: 1.3;
}
.se08 .txtbox .txt-p03 {
padding: 0 0 10px 0;
font-size: 50px;
font-weight: bold;
color: #DA2424;
line-height: 1.2;
}
.se08 .txtbox .txt-p04 {
padding: 0 0 10px 0;
font-size: 24px;
color: #000;
line-height: 1.3;
}


.quo-flex{
padding: 0 0 10px 0;
display:flex;
gap:20px;
align-items:flex-start;
}
.quo-flex p{
flex:1;
}
.quo-flex img{
width: 25%;
padding: 0 0 0 10px;
height:auto;
}


/*
.se08 .quo-flex span{
background:#1e5fae;
color:#fff;
padding:3px 8px;
border-radius:3px;
font-weight:600;
}*/



@media (max-width: 768px) {
    .se08 {
    padding: 30px 15px 10px;
    }

    .se08 .se-title-h2 {
    padding: 0 0 10px 0;
    font-size: 30px;
    line-height: 1.0;
    }
    .se08 .se-title-h2 span {
    font-size: 24px;
    }
    .se08 .se-title-h3 {
	padding-bottom: 10px;
    font-size: 28px;
    }
    .se08 p {
    padding: 0 0 10px 0;
    font-size: 16px;
    line-height: 1.4;
    }
    .se08 p span {
    font-size: 18px;
    font-weight: bold;
    }


    .se08 .two-col {
    gap: 0;
    }
    .se08 .image { flex: 0 0 100%; }
    .se08 .text  { flex: 0 0 100%; }
	
    .se08 .two-col .image img {
    width: 80%;
	display: block;
	margin: 0 auto;
    padding: 0 10px 0 0;
    }

    .se08 .txtbox {
    padding: 0 15px;
    border-radius: 4px;
    }
    .se08 .txtbox .image {
    padding: 10px 0 0 0;
    }
    .se08 .txtbox .text {
    padding: 20px 0 0 0;
    }
    .se08 .txtbox .txt-p01 {
    padding: 0;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    }
    .se08 .txtbox .txt-p02 {
    padding: 10px 0;
    font-size: 19px;
    line-height: 1.3;
    }
    .se08 .txtbox .txt-p03 {
    padding: 0 0 10px 0;
    font-size: 28px;
    font-weight: bold;
    color: #DA2424;
    line-height: 1.2;
    }
    .se08 .txtbox .txt-p04 {
    padding: 0 0 10px 0;
    font-size: 18px;
    color: #000;
    line-height: 1.3;
    }
		

    .quo-flex{
    flex-direction:column;
	gap:0px;
    }
    .quo-flex img{
    width: 60%;
    margin: 0 auto;
	padding: 0 0 20px 0;
    }

}


/* -----------------------------------
　se09　住所
-------------------------------------- 
/*.se09 {
padding: 20px 0 30px;
}*/

.se09{
  background-image: url("img/bg_footer.jpg");
  background-repeat: repeat-x;
  background-position: bottom center;
  background-size: auto 90px;
  padding: 20px 0 110px;
  border-top: 2px solid #40B131;
}



.se09 .two-col {
gap: 0;
}
.se09 .text  { flex: 0 0 67%; }
.se09 .image { flex: 0 0 33%; }
.se09 .two-col .image img {
width: 100%;
padding: 0;
}

.se09 .txtbox {
padding: 0;
/*background-color: #CCCCCC;*/

}
.se09 .txtbox .image {
padding: 0;
}
.se09 .txtbox .text {
padding: 10px 0 0 0;
}
.se09 .txtbox .add-logo img {
padding: 0 0 20px 0;
width: 280px;
}
.se09 .txtbox .txt {
padding: 0 0 10px 0;
font-size: 18px;
color: #000;
line-height: 1.4;
}
.se09 .txtbox .txt span {
font-size: 18px;
font-weight: bold;
}

@media (max-width: 768px) {
    /*.se09 {
    padding: 20px 15px 30px;
    }*/
	
	.se09{
    background-size: auto 90px;
    padding: 20px 15px 90px 15px;
    }
	
	
	
    .se09 .text  { flex: 0 0 100%; }
    .se09 .image { flex: 0 0 100%; }
	
    .se09 .two-col .image img {
    width: 80%;
    padding: 0;
    }

    .se09 .txtbox {
    padding: 0;
    }
    .se09 .txtbox .image {
    padding: 10px 0 0 0;
	text-align: center;
    }
    .se09 .txtbox .text {
    padding: 10px 0 0 0;
    }
    .se09 .txtbox .add-logo img {
    padding: 0 0 20px 0;
    width: 280px;
    }
    .se09 .txtbox .txt {
    padding: 0 0 10px 0;
    font-size: 14px;
    color: #000;
    line-height: 1.4;
    }
    .se09 .txtbox .txt span {
    font-size: 14px;
    font-weight: bold;
    }
	
}



/* -----------------------------------
　se10　メールフォーム
-------------------------------------- */
.se10 {
padding: 50px 0 30px;
border-top: 4px solid #40B131;
}

.se10 .se-title-h2 {
width: 80%;
padding: 6px 10px;
margin: 0 auto 20px auto;
background-color: #FFF1DE;
border: 1px solid #FA5B22;
border-radius: 4px;
text-align: center;
font-size: 30px;
font-weight: bold;
color: #FA5B22;
}

@media (max-width: 768px) {
      .se10 .se-title-h2 {
	  width: 90%;
      padding: 14px 10px;
      margin: 0 auto 20px auto;
      text-align: center;
      font-size: 30px;
      }
}
      








/* -----------------------------------
　se99　フッター
-------------------------------------- */
.se99 {
padding: 12px 0 15px 0;
/*border-top: 4px solid #40B131;*/
}

.se99 .f-logo {
margin: 0 auto;
}
.se99 .f-logo img {
max-width: 300px;
display: block;
margin: 0 auto;
}

@media (max-width: 768px) {
    .se99 .f-logo img {
    max-width: 50%;
    }
	
}











/* ==================================
   SP 下部固定バー
================================== */
.mobile-contact-bar {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  border-top: 1px solid #ddd;
  z-index: 9999;
}

.mobile-contact-bar a {
  flex: 1;
  text-align: center;
  padding: 14px 0;
}

/* ==================================
   レスポンシブ
================================== */
@media screen and (max-width: 768px) {
 
      .header-right {
      display: none;
      }

      .top-header-inner {
      flex-direction: column;
      align-items: flex-start;
      padding: 15px;
      }

      /* SPでは縦並び */
      .header-left {
      flex-direction: column;
      align-items: flex-start;
      gap: 8px;
      }

      .logo img {
      height: 45px;
      }

      .mobile-contact-bar {
      display: flex;
      }

      main {
      /*margin-bottom: 80px;*/
      } 
}